> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post paymentscommandstogglegateway



## OpenAPI

````yaml /api-reference/oda-payment-service-1.0.0.yml post /payments/commands/togglegateway
openapi: 3.0.1
info:
  title: oda-payment-service
  version: 1.0.0
servers: []
security: []
paths:
  /payments/commands/togglegateway:
    post:
      operationId: toggleGateway
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ToggleGateway.ToggleGatewayCommand'
        required: true
      responses:
        '200':
          description: toggleGateway 200 response
components:
  schemas:
    ToggleGateway.ToggleGatewayCommand:
      required:
        - id
      type: object
      properties:
        id:
          type: string

````